<?xml version="1.0" encoding="utf-8"?>
<ProjectElements>
  <AcfElementGuid Guid="015a4df4-2012-450a-a355-8283db1cdde3" />
  <AcfElementGuid Guid="025a50b2-753c-426e-8224-41d39bc0a118" />
  <AcfElementGuid Guid="81657d21-4bac-4303-bed0-a664d47545ea" />
  <AcfElementGuid Guid="9f96688c-e8f4-479f-8976-b2d0a4e9c23a" />
  <AcfElementGuid Guid="befd02b2-ddcd-4352-b103-6b7bc8d47419" />
  <AcfElementGuid Guid="c1053772-a6d9-4d7b-994e-1f594d68a4dc" />
</ProjectElements>